﻿@model EpamMVC.DLL.Models.Identity.ApplicationRole

@{
    ViewBag.Title = "Delete";
}
@using (Html.BeginForm())
{
    @Html.AntiForgeryToken()
    <div class="card">
        <div class="card-header">
            <h3 class="card-title">
                Вы уверены, что хотите удалить роль?
            </h3>

            <div class="card-tools">

                <button type="submit" class="btn btn-danger btn-sm">
                    <i class="fas fa-trash"></i>
                    Удалить
                </button>

                <a class="btn btn-secondary btn-sm"
                   href="@Url.Action("Index")">
                    Вернуться
                </a>
            </div>
        </div>
        <div class="card-body">

            <p> Удаление этой роли не удалит пользователей </p>

            <dl class="dl-horizontal">
                <dt>
                    @Html.DisplayNameFor(model => model.Name)
                </dt>

                <dd>
                    @Html.DisplayFor(model => model.Name)
                </dd>
            </dl>

        </div>
    </div>
}
